.cta-1{
    background-color: rgb(87, 130, 155)!important;
    color: rgb(219, 230, 243)!important;
    border: none!important;
}


.cta-1:hover{
    background-color: rgb(51, 76, 90)!important;
}
.footer{
    background-color: rgb(26, 26, 26);
    height: 70px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    bottom: 0;
    width: 100%;
    position: fixed;
}

.cabezera{
    display: flex;
    flex-direction: column;
    align-content:flex-end;
    justify-content: center;
    height: 40px;
    background-color: rgb(30, 35, 41);
    color: rgb(209, 209, 209);
}

.navegacion{
    margin: 0 auto;
}

main{
    padding-bottom: 100px!important;
}

.menu{
    box-shadow: 0px 0px 10px 0px rgba(87, 130, 155, 0.692);
}

.tabla{
    padding-top: 100px;
}

.tablaResumen th, .tablaTotal th {
    font-size: 13px;
}

.imagen-cabezera{
    height: 110px;
    background-image: url(/img/carro.png);
    background-size: cover;
    background-position: center center;
}

@media screen and (max-width: 400px) {
    .imagen-cabezera{
        height: 90px;
    }
}

.titulo-1{
    font-size: 14px;
    font-weight: 300;
    text-align: end;
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background-image: var(--bs-navbar-toggler-icon-bg)!important;
    background-repeat: no-repeat;
}

.navbar-toggler {
    background-color: #e3e3e3c9!important;
    
}

.navbar {
    justify-content: flex-end!important;
}

.form-alumnos {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-align: center;
    align-items: center;
    justify-content: space-around;
}

